function findUserPosition(value, list){
	log.info("*-*-* value " + value);
	var position = -1;
	for(var i=0;i<list.length;i++){
		if(list[i] == value){
			log.info("*-*-* list[i] " + list[i]);
			position = i;
			break;
		}
	}
	if(position == -1) {
		log.error("N\u00E3o foi poss\u00EDvel encontrar no array a posi\u00E7\u00E3o do usu\u00E1rio ");
		throw "N&#227;o foi poss&#237;vel encontrar as informa&#231;&#245;es para a aprova&#231;&#227;o&#47;reprova&#231;&#227;o. Por favor, contate o administrador do sistema.";
	}
	
	return position;
}